name: Arena
groups:

- name: "The Burning Crusade"
  things:
  - 37015 # Swift Nether Drake
  - 44744 # Merciless Nether Drake
  - 49193 # Vengeful Nether Drake
  - 58615 # Brutal Nether Drake

- name: "Wrath of the Lich King"
  things:
  - 64927 # Deadly Gladiator's Frost Wyrm
  - 65439 # Furious Gladiator's Frost Worm
  - 67336 # Relentless Gladiator's Frost Wyrm
  - 71810 # Wrathful Gladiator's Frost Wyrm

- name: "Cataclysm"
  things:
  - 101282 # Vicious Gladiator's Twilight Drake
  - 101821 # Ruthless Gladiator's Twilight Drake
  - 124550 # Cataclysmic Gladiator's Twilight Drake

- name: "Mists of Pandaria"
  things:
  - 139407 # Malevolent Gladiator's Cloud Serpent
  - 148618 # Tryannical Gladiator's Cloud Serpent
  - 148619 # Grievous Gladiator's Cloud Serpent
  - 148620 # Prideful Gladiator's Cloud Serpent

- name: "Warlords of Draenor"
  things:
  - 186828 # Primal Gladiator's Felblood Gronnling (Warlords S1)
  - 189043 # Wild Gladiator's Felblood Gronnling (Warlords S2)
  - 189044 # Warmongering Gladiator's Felblood Gronnling (Warlords S3)

- name: "Legion"
  things:
  - 227986 # Vindictive Gladiator's Storm Dragon (Legion S1)
  - 227988 # Fearless Gladiator's Storm Dragon (Legion S2)
  - 227989 # Cruel Gladiator's Storm Dragon (Legion S3)
  - 227991 # Ferocious Gladiator's Storm Dragon (Legion S4)
  - 227994 # Fierce Gladiator's Storm Dragon (Legion S5)
  - 227995 # Dominating Gladiator's Storm Dragon (Legion S6)
  - 243201 # Demonic Gladiator's Storm Dragon (Legion S7)

- name: "Battle for Azeroth"
  things:
  - 262022 # Dread Gladiator's Proto-Drake (BfA Season 1)
  - 262023 # Sinister Gladiator's Proto-Drake (BfA Season 2)
  - 262024 # Notorious Gladiator's Proto-Drake (BfA Season 3)
  - 262027 # Corrupted Gladiator's Proto-Drake (BfA Season 4)
